[DualGinsu]
GinsuDecelFileName=GIN_car_112_NSX_exhaust_3.gin
AEMSDecelVol= 22000
GinsuDecelVol= 28000
MinRPM= 1850
MaxRPM= 10370
FadeIn= 0.200000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 5
Unk0= 0
DecelAEMSMixLRPM= 0.250000
DecelGinsuMixLRPM= 0.850000
DecelAEMSMixSRPM= 0.850000
DecelGinsuMixSRPM= 0.200000
